/*
 Theme Name:     MarinaTreasureCay-landing
 Theme URI:      https://marinatreasurecay/
 Description:    A CottonCandy child theme.
 Author:         Sonya Pereira
 Template:       CottonCandy
 Version:        1.0.0
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/*! normalize.css v2.1.0 | MIT License | git.io/normalize */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ---- [ Main Styles ] ---- */
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
.container {
  width: 1280px;
  text-align: center;
  display: inline-block;
  margin: 0 auto;
}
.col {
  display: inline;
  float: left;
}
.alpha {
  margin-left: 0 !important;
}
.omega {
  margin-right: 0 !important;
}
.full {
  width: 100%;
}
.almost-full {
  width: 95.23809524%;
  margin: 0 0;
  float: none;
  margin: 0 auto;
}
.col_one {
  width: 100%;
  margin: 0 0;
}
.col_half {
  width: 50%;
  margin: 0 0;
}
.col_two_thirds {
  width: 66.66666667%;
  margin: 0 0;
}
.col_one_third {
  width: 33.33333333%;
  margin: 0 0;
}
.col_one_fourth {
  width: 25%;
  margin: 0 0;
}
.col_three_fourths {
  width: 74.90636704%;
  margin: 0 0;
}
.col_one_fifth {
  width: 20%;
  margin: 0 0;
}
.col_two_fifths {
  width: 40%;
  margin: 0 0;
}
.col_three_fifths {
  width: 59.88023952%;
  margin: 0 0;
}
.col_one_sixth {
  width: 16.66666667%;
  margin: 0 0;
}
@media only screen and (max-width: 1400px) {
  .container {
    width: 1280px;
  }
}
@media only screen and (max-width: 1280px) {
  .container {
    width: 1024px;
  }
}
@media only screen and (max-width: 1180px) {
  .container {
    width: 1024px;
  }
}
@media only screen and (max-width: 1024px) {
  .container {
    width: 980px;
  }
}
@media only screen and (max-width: 980px) {
  .container {
    width: 760px;
  }
}
@media only screen and (max-width: 780px) {
  .container {
    width: 600px;
  }
  .full,
  .col_one,
  .col_half,
  .col_two_thirds,
  .col_one_third,
  .col_one_fourth,
  .col_three_fourths,
  .col_one_fifth,
  .col_two_fifths,
  .col_three_fifths,
  .col_one_sixth {
    width: 100%;
    margin: 0 0;
  }
}
@media only screen and (max-width: 480px) {
  .container {
    width: 100%;
  }
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5rDDOjw.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd58jDOjw.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3smX5slCNuHLi8bLeY9MK7whWMhyjYrGFEsdtdc62E6zd5LDfOjw.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_qE6GnM.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_v86GnM.ttf) format('truetype');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/cormorantgaramond/v21/co3umX5slCNuHLi8bLeY9MK7whWMhyjypVO7abI26QOD_iE9GnM.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLoHQiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOKCnqEu92Fr1Mu53ZEC9_Vu3r1gIhOszmOClHrs6ljXfMMLrPQiA8.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bWmT.ttf) format('truetype');
}
.single-post-content {
  margin: 25px auto;
  width: 90%;
  max-width: 1200px;
  text-align: center;
  font-size: 1.1em;
}
.single-post-content .global-title.blog-title {
  font-size: 2.5em;
  line-height: 115%;
  margin: 0 auto 50px;
  font-weight: 500;
}
.single-post-content h2 {
  text-align: left;
  margin: 35px auto 10px;
  font-weight: 400;
  font-size: 1.8em;
}
.single-post-content h3 {
  text-align: left;
  margin: 15px auto;
  font-weight: 400;
  font-size: 1.2em;
}
.single-post-content a {
  color: #c09f62 !important;
}
.press-top-content {
  width: 95%;
  text-align: left;
  margin: 25px auto;
  padding: 0 10% 0 2%;
}
.blog-TopSlider {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.blog-TopSlider img {
  width: 100%;
  height: auto;
}
.recents-wrapper {
  display: inline-block;
  margin: 0 auto 30px;
  width: 95%;
  color: #000 !important;
  background: #eeebe7;
  min-height: 460px;
}
.recents-wrapper a {
  color: #c09f62 !important;
}
.recents-wrapper img {
  width: 100%;
  height: auto;
}
.recents-wrapper .read-more-button {
  color: #000 !important;
}
.recents-content {
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
}
.blog-wrapper {
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.blog-header {
  margin: 0 auto;
}
.blog-header img {
  width: 100%;
  height: auto;
}
.blog-single {
  text-align: left;
  padding: 0 10px;
  margin-bottom: 25px;
  font-size: 1em!important;
}
.blog-single .blog-top {
  margin: 0 auto;
  line-height: 150%;
  width: 100%;
}
.blog-single .by-line {
  font-size: 1.1em;
}
.presswrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  padding: 0 10%;
}
.date {
  font-size: 0.9em;
  text-align: left!important;
  margint-top: 15px;
}
/* Search form */
.blog-content {
  text-align: left;
  margin-top: 5px;
  margin-bottom: 50px;
  padding: 0 10px;
  position: relative;
  width: 100%;
}
.blog-content p {
  text-align: left;
}
.blog-content a {
  color: #c09f62 !important;
}
.blog-content a:hover {
  color: #c09f62 !important;
}
.read-more-button {
  font-family: 'Cormorant', serif;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  color: #000;
  border: 1px solid #000;
  margin: 0 auto;
  width: auto;
  text-align: center;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
  letter-spacing: 0.09em;
  background: #eeebe7;
}
.read-more-button:hover {
  background: #fff;
  text-decoration: none;
}
.recents {
  width: 100%;
  text-align: left;
  margin: 0 auto;
  padding: 0 15px;
}
.recents p {
  line-height: 180%;
}
.recent-date {
  margin-top: 20px;
  font-size: 0.9em;
}
.single-blog-header img {
  width: 100%;
  height: auto;
}
.blog-footer {
  height: 50px;
  width: 90%;
  margin: 10px auto;
}
.recents-title {
  color: #000;
  line-height: 135%;
  font-size: 1.1em;
  padding: 0;
  margin-top: 20px;
  margin-bottom: 15px;
  text-align: left;
}
.recents-title a {
  color: #c09f62 !important;
  text-decoration: none;
}
.recents-title:hover {
  color: #c09f62 !important;
}
.blog-featured {
  margin: 0 auto;
  padding-left: 100px;
}
.recents-top {
  height: auto;
  position: relative;
}
.recents-top img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
}
.archive-sidebar-blog {
  width: 100%;
  margin: 0 auto;
}
.archive-sidebar-blog img {
  filter: grayscale(0) !important;
}
.archive-sidebar-blog img:hover {
  -webkit-filter: grayscale(100%) !important;
  filter: grayscale(100%) !important;
}
.archive-right-sidebar-blog {
  width: 80%;
  margin: 40px auto;
}
.archive-right-sidebar-blog p {
  margin: 15px 0;
  font-size: 0.8em;
  line-height: 115%;
}
.archive-right-sidebar-blog .blog-side-img img {
  width: 100%;
  height: auto;
}
/*animation element*/
.animation {
  position: relative;
  margin: 0 auto;
}
.bounce-up {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bounce-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.bounce-down {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, -200px, 0px);
  -webkit-transform: translate3d(0px, -200px, 0px);
  -o-transform: translate(0px, -200px);
  -ms-transform: translate(0px, -200px);
  transform: translate3d(0px, -200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bounce-down.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.slide-right {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}
.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(100px, 0px, 0px);
  -webkit-transform: translate3d(100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
}
.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.delay1 {
  opacity: 0;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.delay1.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.delay2 {
  opacity: 0;
  -moz-transition: all 1.5s ease-out;
  -webkit-transition: all 1.5s ease-out;
  -o-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.delay2.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.zoom2 {
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  opacity: 0;
  transform: scale(0.2);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.zoom2.in-view {
  opacity: 1;
  width: auto;
  transform: scale(1);
}
.fade-in2 {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.fade-in2.in-view {
  opacity: 1;
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
}
.fade-in3 {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.fade-in3.in-view {
  opacity: 1;
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  animation-duration: 3s;
}
.fade-in4 {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.fade-in4.in-view {
  opacity: 1;
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 4s;
  -moz-animation-duration: 4s;
  animation-duration: 4s;
}
.zoom3 {
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  opacity: 0;
  transform: scale(1.5);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.zoom3.in-view {
  opacity: 1;
  width: auto;
  max-width: 100%;
  transform: scale(1);
  margin-bottom: -7px;
}
.element {
  float: left;
  width: 100%;
  margin: 0 1.33% 2.66% 1.33%;
  background: #F5F5F5;
  padding: 15px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2);
  border: solid 1px #EAEAEA;
}
.swing1 {
  -moz-transition: all 1000ms ease;
  -webkit-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  opacity: 0;
  transform: rotateX(70deg);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swing1.in-view {
  opacity: 1;
  transform: rotateX(0deg);
}
.swingleft {
  -moz-transition: all 1000ms ease;
  -webkit-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
  opacity: 0;
  transform: rotateY(100deg);
  transform-origin: left;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swingleft.in-view {
  opacity: 1;
  transform: rotateX(0deg);
}
.swingright {
  -moz-transition: all 2000ms ease;
  -webkit-transition: all 2000ms ease;
  -o-transition: all 2000ms ease;
  transition: all 2000ms ease;
  opacity: 0;
  transform: rotateY(-100deg);
  transform-origin: right;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swingright.in-view {
  opacity: 1;
  transform: rotateY(0);
  transform-origin: right;
}
.slide-right2 {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-600px, 0px, 0px);
  -webkit-transform: translate3d(-600px, 0px, 0px);
  -o-transform: translate(-600px, 0px);
  -ms-transform: translate(-600px, 0px);
  transform: translate3d(-600px, 0px, 0px);
}
.slide-right2.in-view {
  opacity: 1;
  -moz-transform: translate3d(200%, 0px, 0px);
  -webkit-transform: translate3d(200%, 0px, 0px);
  -o-transform: translate(200%, 0px);
  -ms-transform: translate(200%, 0px);
  transform: translate3d(200%, 0px, 0px);
}
@keyframes slideUpbottomcontent {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  100% {
    opacity: 1;
    transform: translateY(-270px);
    margin-bottom: -270px;
  }
}
.fade-in {
  opacity: 0;
  /* make things invisible upon start */
  -webkit-animation: fadeIn ease-in 1;
  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
}
.fade-in.one {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  animation-delay: 4s;
}
.fade-in.two {
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  animation-delay: 5s;
}
.fade-in.three {
  -webkit-animation-delay: 5.2s;
  -moz-animation-delay: 5.2s;
  animation-delay: 5.2s;
}
.fade-in.four {
  -webkit-animation-delay: 10s;
  -moz-animation-delay: 10s;
  animation-delay: 10s;
}
.fade-in.five {
  -webkit-animation-delay: 11.5s;
  -moz-animation-delay: 11.5s;
  animation-delay: 11.5s;
}
.fade-in.six {
  -webkit-animation-delay: 1.9s;
  -moz-animation-delay: 1.9s;
  animation-delay: 1.9s;
}
.fade-in.seven {
  -webkit-animation-delay: 2.1s;
  -moz-animation-delay: 2.1s;
  animation-delay: 2.1s;
}
.fade-in.eight {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}
.fade-in.nine {
  -webkit-animation-delay: 2.8s;
  -moz-animation-delay: 2.8s;
  animation-delay: 2.8s;
}
.fade-in.ten {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  animation-delay: 3.5s;
}
.fade-in.eleven {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}
.fade-in.twelve {
  -webkit-animation-delay: 5.5s;
  -moz-animation-delay: 5.5s;
  animation-delay: 5.5s;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.moving {
  animation-duration: 3s;
  animation-name: slidein;
}
.line {
  stroke-dashoffset: -2000;
  stroke-dasharray: 2000;
  animation: line-draw 3s forwards;
  stroke: #fff;
}
@keyframes slidein {
  from {
    margin-left: -100%;
    width: 0;
  }
  to {
    margin-left: 0;
    width: 100%;
  }
}
@keyframes slidein2 {
  from {
    margin-left: -100%;
    width: 0;
  }
  to {
    margin-left: 0;
    width: 50%;
  }
}
@keyframes line-draw {
  0% {
    stroke-dashoffset: -2000;
  }
  80% {
    fill: #fff;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #000;
  }
}
@keyframes slideinbottom {
  from {
    margin-top: -100%;
    width: 100%;
  }
  to {
    margin-top: 0%;
    width: 100%;
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Cormorant', serif;
  font-size: 1em;
  color: #333333 !important;
  line-height: 150%!important;
  letter-spacing: 0;
  font-weight: 400;
  background-color: #fff;
  font-variant-numeric: lining-nums;
}
a {
  color: #c09f62;
  text-decoration: underline;
}
a:hover {
  color: #333333;
  text-decoration: none;
}
.form-mobile {
  display: none;
}
.mobile {
  display: none;
}
.super-container {
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.super-container.bg-tan {
  background-color: #f8f6f4;
  margin-top: -6px;
  padding: 0 0 15px 0;
}
p {
  line-height: 150%;
  text-align: left;
}
.clear {
  clear: both;
}
.mobile-news-btn {
  display: none;
}
.top-header-bar {
  background: #fff;
  height: 30px;
  margin: 0 auto;
  display: inline-block;
  text-align: center;
  z-index: 99999;
  width: 100%;
}
.landing-logo {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 20px;
  margin: 0 auto;
  z-index: 9999;
}
.landing-logo img {
  width: 250px;
  max-width: 90%;
  height: auto;
  opacity: 0;
  animation-name: fade-in-animation;
  animation-duration: 2s;
  animation-delay: 1s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
}
.top-logo-map {
  position: relative;
  margin: 10px auto;
  z-index: 999;
  display: inline-block;
  text-align: center;
}
.top-logo-map img {
  width: 130px;
  height: auto;
  opacity: 0;
  animation-name: fade-in-animation;
  animation-duration: 2s;
  animation-delay: 1s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
}
.logo-blog {
  width: 250px;
  height: auto;
  display: inline-block;
  position: relative;
  margin: 25px auto;
  text-align: center;
  z-index: 99999;
  animation-duration: 5s;
  animation-name: fadeIn;
}
.lp-header {
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  display: inline-block;
}
.quotetxt {
  font-size: 50px!important;
  color: #66999c !important;
  font-family: 'Cormorant', serif;
}
.global-title {
  font-family: 'Cormorant', serif;
  font-size: 1em;
  color: #333333;
}
.global-title.title {
  margin: 25px auto 15px;
  font-size: 2.2em;
  opacity: 0;
  animation-name: fade-in-animation;
  animation-duration: 2s;
  animation-delay: 0s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
  text-align: left;
  line-height: 120%;
  color: #333333;
  text-transform: uppercase;
}
.global-title.blog-title {
  font-size: 1.8em;
  text-align: left;
  line-height: 145%;
  color: #333333;
  font-weight: 600;
  font-family: 'Cormorant', serif;
}
.global-title.blog-title a {
  text-decoration: none!important;
}
.global-title.sub-title {
  font-size: 1.1em;
  text-align: left;
  line-height: 150%;
  color: #c09f62;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
  letter-spacing: 0.2em;
  font-family: 'Cormorant', serif;
}
.global-title.sub-title span {
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: capitalize;
  font-family: 'Cormorant', serif;
}
.global-title.form-slider-title {
  font-size: 1em;
  text-align: left;
  line-height: 150%;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  margin-top: 0;
  font-family: 'Cormorant', serif;
}
.global-title.quotetxt {
  font-size: 50px!important;
  color: #66999c !important;
}
.global-title.form-title {
  font-size: 1.4em;
  text-align: center;
  line-height: 150%;
  color: #333333;
  margin-top: 15px!important;
  text-transform: uppercase;
  font-family: 'Cormorant', serif;
  opacity: 0;
  animation-name: fade-in-animation;
  animation-duration: 2s;
  animation-delay: 3.7s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
}
.global-title.numbers-blue {
  color: #9eb9e1;
  font-size: 4.2em;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 10px;
  font-family: 'Cormorant', serif;
}
.global-title.numbers-text {
  font-size: 0.9em;
  text-align: left;
  color: #333333;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 25px;
  margin-left: 10px;
  line-height: 130%;
  font-family: 'Cormorant', serif;
  letter-spacing: 0.08em;
}
@keyframes fade-in-animation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.copy-wrapper {
  text-align: left;
  width: 90%;
  margin: 30px auto 100px;
  display: inline-block;
}
.copy-wrapper div {
  font-size: 1.1rem;
}
.copy-wrapper p {
  text-align: left;
  padding: 0;
  font-size: 1.1rem;
}
.text-center {
  text-align: center!important;
}
.text-left {
  text-align: left!important;
}
.form-comment {
  color: #fff;
  font-size: 0.7em;
  text-align: center;
  margin: -10px auto 20px;
  width: 100%;
}
li {
  margin-bottom: 12px;
  text-align: left;
  font-size: 0.9em;
  font-weight: normal;
}
.line-grey {
  width: 90%;
  margin: 10px auto 40px;
  background: #e1e1e1;
  height: 1px;
}
.footer-wrapper {
  margin: 0 auto;
  text-align: center;
  padding: 50px 10px;
  color: #fff;
  background: #c09f62;
}
.footer-wrapper p {
  margin: 0;
}
.disclaimer {
  font-size: 0.9em;
  width: 100%;
  margin: 10px auto;
  text-align: center;
  line-height: 135%;
  text-transform: uppercase;
  color: #fff;
}
.disclaimer.small {
  text-transform: none;
  color: #fff;
}
.disclaimer a {
  color: #fff !important;
  text-decoration: none!important;
  cursor: pointer;
}
.text-left {
  text-align: left!important;
}
.text-center {
  text-align: center!important;
}
.form-bottom {
  width: 400px;
  display: inline-block;
  position: absolute;
  bottom: 10px;
  text-align: center;
  color: #fff;
  z-index: 999999;
}
.margin-top25 {
  margin-top: 25px;
}
.margin-top35 {
  margin-top: 35px;
}
.margin-top55 {
  margin-top: 55px;
}
.margin-top100 {
  margin-top: 100px;
}
.text-white {
  color: #fff !important;
}
.text-white a {
  color: #fff !important;
}
.text-black {
  color: #000 !important;
}
.text-black a {
  color: #000 !important;
}
:-moz-placeholder {
  color: #000 !important;
}
::-moz-placeholder {
  color: #000 !important;
}
:-ms-input-placeholder {
  color: #000 !important;
}
::-webkit-input-placeholder {
  color: #000 !important;
}
#bottom-content {
  width: 100%;
  position: relative;
  display: inline-block;
  animation-name: slideUpbottomcontent;
  animation-duration: 3s;
  animation-delay: 8s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
  z-index: 999;
}
.form-wrapper {
  width: 100%;
  background: rgba(255, 255, 255, 0.95);
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  z-index: 9999;
}
#form-desktop {
  width: 100%;
  position: relative;
  display: inline-block;
  animation-name: slideUpbottomcontent;
  animation-duration: 3s;
  animation-delay: 8s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
  z-index: 999;
}
.form-content {
  width: 100%;
  max-width: 1025px;
  padding: 20px 0;
  display: inline-block;
  animation-name: fade-in;
  animation-duration: 2s;
  animation-delay: 6s;
  /* add a delay of 1 second after logo animation completes */
  animation-fill-mode: forwards;
}
.bottom-content-wrapper {
  width: 100%;
  display: inline-block;
  background: #f8f6f4;
  padding: 50px 10px;
  margin: 0 auto;
}
.social-footer {
  display: inline-block;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 9999;
  margin-top: 15px;
}
.icon-social {
  background: url('images/icons-social-min.png') no-repeat center center;
  display: inline-block;
  height: 40px;
  opacity: 1;
  background-size: 167%;
}
.icon-facebook {
  background-position: 5px 0;
  width: 40px;
  text-indent: -9999px;
}
.icon-facebook:hover {
  opacity: 1;
}
.icon-instagram {
  background-position: -29px 0;
  width: 40px;
  text-indent: -9999px;
}
.icon-instagram:hover {
  opacity: 1;
}
.frm_form_field.frm2,
.frm_submit.frm2,
.frm_form_field.frm3,
.frm_submit.frm3,
.frm_form_field.frm4,
.frm_submit.frm4,
.frm_form_field.frm6,
.frm_submit.frm6,
.frm_form_field.frm8,
.frm_submit.frm8,
.frm_form_field.frm9,
.frm_submit.frm9,
.frm_form_field.frm_right_half,
.frm_form_field.frm_right_third,
.frm_form_field.frm_right_two_thirds,
.frm_form_field.frm_right_fourth,
.frm_form_field.frm_right_fifth,
.frm_form_field.frm_right_inline,
.frm_form_field.frm_last_half,
.frm_form_field.frm_last_third,
.frm_form_field.frm_last_two_thirds,
.frm_form_field.frm_last_fourth,
.frm_form_field.frm_last_fifth,
.frm_form_field.frm_last_sixth,
.frm_form_field.frm_last_seventh,
.frm_form_field.frm_last_eighth,
.frm_form_field.frm_last_inline,
.frm_form_field.frm_last,
.frm_form_field.frm_half,
.frm_submit.frm_half,
.frm_form_field.frm_third,
.frm_submit.frm_third,
.frm_form_field.frm_two_thirds,
.frm_form_field.frm_fourth,
.frm_submit.frm_fourth,
.frm_form_field.frm_three_fourths,
.frm_form_field.frm_fifth,
.frm_submit.frm_fifth,
.frm_form_field.frm_two_fifths,
.frm_form_field.frm_three_fifths,
.frm_form_field.frm_four_fifths,
.frm_form_field.frm_sixth,
.frm_submit.frm_sixth,
.frm_form_field.frm_seventh,
.frm_submit.frm_seventh,
.frm_form_field.frm_eighth,
.frm_submit.frm_eighth,
.frm_form_field.frm_inline,
.frm_submit.frm_inline {
  margin-left: 0!important;
}
.frm_style_formidable-style.with_frm_style input[type=text],
.frm_style_formidable-style.with_frm_style input[type=password],
.frm_style_formidable-style.with_frm_style input[type=email],
.frm_style_formidable-style.with_frm_style input[type=number],
.frm_style_formidable-style.with_frm_style input[type=url],
.frm_style_formidable-style.with_frm_style input[type=tel],
.frm_style_formidable-style.with_frm_style input[type=phone],
.frm_style_formidable-style.with_frm_style input[type=search],
.frm_style_formidable-style.with_frm_style select,
.frm_style_formidable-style.with_frm_style textarea,
.frm_form_fields_style,
.frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container,
.frm_form_fields_active_style,
.frm_form_fields_error_style,
.frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  color: #333333;
  background-color: transparent!important;
  border-color: transparent!important;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 100%;
  border-bottom: 1px solid #333333 !important;
  max-width: 100%!important;
  font-size: 14px;
  letter-spacing: 0.05em !important;
  padding: 3px 5px!important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  font-weight: normal;
  box-shadow: none!important;
  text-align: left!important;
  font-family: 'Cormorant', serif !important;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
  font-size: 1.1em !important;
  padding: 10px 30px!important;
  letter-spacing: 0.2em !important;
  margin-top: 20px!important;
  border: 1px solid #c09f62 !important;
  border-radius: 0!important;
  color: #333333 !important;
  background: #fff !important;
  font-family: 'Cormorant', serif !important;
  width: 200px!important;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message:hover,
.frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.frm_form_submit_style:hover,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
  color: #fff !important;
  background: #c09f62 !important;
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}
.btn-1 {
  background: #000000;
  font-weight: 100;
}
.btn-1 svg {
  height: 48px;
  left: 0;
  position: absolute;
  top: 0;
  width: 90%;
}
.btn-1 rect {
  fill: none;
  stroke: #c09f62;
  stroke-width: 3;
  stroke-dasharray: 422, 0;
  transition: all 0.35s linear;
  stroke-linejoin: round;
}
.btn-1:hover {
  background: transparent;
  font-weight: 900;
  letter-spacing: 1px;
}
.btn-1:hover rect {
  stroke-width: 0;
  stroke-dasharray: 15, 310;
  stroke-dashoffset: 48;
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}
.frm_style_formidable-style.with_frm_style .frm_radio label,
.frm_style_formidable-style.with_frm_style .frm_checkbox label {
  font-size: 13px;
  color: #333333 !important;
  font-family: 'Cormorant', serif !important;
  line-height: 120%;
  margin-bottom: 10px;
}
.frm_style_formidable-style.with_frm_style .form-field {
  margin-bottom: 8px!important;
}
.frm_style_formidable-style.with_frm_style input[type=text],
.frm_style_formidable-style.with_frm_style input[type=password],
.frm_style_formidable-style.with_frm_style input[type=email],
.frm_style_formidable-style.with_frm_style input[type=number],
.frm_style_formidable-style.with_frm_style input[type=url],
.frm_style_formidable-style.with_frm_style input[type=tel],
.frm_style_formidable-style.with_frm_style input[type=file],
.frm_style_formidable-style.with_frm_style input[type=search],
.frm_style_formidable-style.with_frm_style select {
  height: 35px!important;
  text-align: left!important;
}
.frm_style_formidable-style.with_frm_style .frm_form_fields > fieldset {
  padding: 0!important;
  font-family: 'Cormorant', serif !important;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.frm_style_formidable-style.with_frm_style input[type=submit],
.frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.frm_style_formidable-style.with_frm_style .frm_submit button,
.frm_form_submit_style,
.frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
  padding: 10px 14px!important;
  margin: 15px auto 0!important;
}
.with_frm_style.frm_center_submit .frm_submit input[type=submit],
.with_frm_style.frm_center_submit .frm_submit input[type=button],
.with_frm_style.frm_center_submit .frm_submit button {
  margin-bottom: 0!important;
  display: inline-block !important;
}
.with_frm_style .frm_submit {
  clear: both;
  display: inline-block !important;
}
.frm_form_field.frm_inline_container .frm_primary_label,
.frm_form_field.frm_right_container .frm_primary_label,
.frm_form_field.frm_left_container .frm_primary_label {
  margin-right: 10px;
  grid-row: span 2 / span 2;
  padding-top: 18px!important;
}
.form-slider {
  width: 1200px;
  max-width: 90%;
  display: inline-block;
}
.form-slider .with_frm_style .vertical_radio .frm_checkbox label,
.form-slider .with_frm_style .vertical_radio .frm_radio label {
  width: 100%;
  color: #fff !important;
}
.form-slider #frm_field_18_container {
  text-align: center!important;
}
.form-slider .frm_forms.frm_style_formidable-style.with_frm_style {
  margin-left: 13%!important;
}
.form-slider .with_frm_style .frm_submit {
  margin-left: -84px !important;
}
.form-slider .frm_style_formidable-style.with_frm_style input[type=text],
.form-slider .frm_style_formidable-style.with_frm_style input[type=password],
.form-slider .frm_style_formidable-style.with_frm_style input[type=email],
.form-slider .frm_style_formidable-style.with_frm_style input[type=number],
.form-slider .frm_style_formidable-style.with_frm_style input[type=url],
.form-slider .frm_style_formidable-style.with_frm_style input[type=tel],
.form-slider .frm_style_formidable-style.with_frm_style input[type=phone],
.form-slider .frm_style_formidable-style.with_frm_style input[type=search],
.form-slider .frm_style_formidable-style.with_frm_style select,
.form-slider .frm_style_formidable-style.with_frm_style textarea,
.form-slider .frm_form_fields_style,
.form-slider .frm_style_formidable-style.with_frm_style .frm_scroll_box .frm_opt_container,
.form-slider .frm_form_fields_active_style,
.form-slider .frm_form_fields_error_style,
.form-slider .frm_style_formidable-style.with_frm_style .chosen-container-multi .chosen-choices,
.form-slider .frm_style_formidable-style.with_frm_style .chosen-container-single .chosen-single {
  color: #fff !important;
  background-color: transparent!important;
  border: 1px solid #fff !important;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 100%;
  text-transform: uppercase!important;
  max-width: 100%!important;
  font-size: 0.8em !important;
  letter-spacing: 0!important;
  font-family: 'Cormorant', serif !important;
}
.form-slider .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
.form-slider .frm_style_formidable-style.with_frm_style input[type=submit],
.form-slider .frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
.form-slider .frm_style_formidable-style.with_frm_style .frm_submit button,
.form-slider .frm_form_submit_style,
.form-slider .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
  font-size: 1em!important;
  font-style: italic!important;
  padding: 10px 30px!important;
  letter-spacing: 0.01em !important;
  margin-top: 20px!important;
  border: 2px solid #fff !important;
  border-radius: 0!important;
  color: #fff !important;
  background-color: transparent!important;
  font-family: 'Cormorant', serif !important;
  width: 100%!important;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  text-align: center!important;
}
.form-slider .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message:hover,
.form-slider .frm_style_formidable-style.with_frm_style input[type=submit]:hover,
.form-slider .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover,
.form-slider .frm_style_formidable-style.with_frm_style .frm_submit button:hover,
.form-slider .frm_form_submit_style:hover,
.form-slider .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
  color: #c09f62 !important;
  background: #fff !important;
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  border: 1px solid #c09f62 !important;
}
.button-special {
  font-size: 1.3em !important;
  padding: 10px!important;
  letter-spacing: 0.1em !important;
  border: 1px solid #333333;
  color: #fff !important;
  font-family: 'Cormorant', serif !important;
  margin: 20px auto!important;
  width: 360px;
}
.button-special:hover {
  background-color: #333333 !important;
  color: #f8f6f4 !important;
  text-decoration: none!important;
}
#frm_form_2_container input::-webkit-input-placeholder {
  color: #fff !important;
}
#frm_form_2_container input::-moz-placeholder {
  color: #fff !important;
}
#frm_form_2_container input:-ms-input-placeholder {
  color: #fff !important;
}
#frm_form_2_container input::-moz-placeholder {
  color: #fff !important;
}
#frm_form_1_container input::-webkit-input-placeholder {
  color: #333333 !important;
}
#frm_form_1_container input::-moz-placeholder {
  color: #333333 !important;
}
#frm_form_1_container input:-ms-input-placeholder {
  color: #333333 !important;
}
#frm_form_1_container input::-moz-placeholder {
  color: #333333 !important;
}
button.accordion {
  cursor: pointer;
  outline: none;
  overflow: hidden;
  transition: 0.4s;
  text-align: center;
  margin: 0;
  width: auto;
  color: #fff !important;
  display: inline-block;
  letter-spacing: 0.05em;
  font-size: 1em;
  font-weight: 300;
  padding: 10px;
  background: #333333 !important;
  border: 1px;
}
button.accordion a {
  color: #fff !important;
  text-decoration: none;
}
button.accordion a:hover {
  color: #fff !important;
  background: #333333;
  text-decoration: none;
  text-align: center;
  border: 0;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
button.accordion:hover {
  color: #fff !important;
  background: #333333;
  text-decoration: none;
  text-align: center;
  border: 0;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  transition: all 0.3s ease-in-out;
}
button.accordion span {
  height: 9px;
  width: 6px;
  margin-left: 10px;
  display: inline-block;
}
button.accordion:hover {
  color: #fff !important;
  background: #333333;
  border: 0;
  text-decoration: none;
  text-align: center;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
button.accordion.active {
  color: #333333 !important;
  background: transparent;
  margin: 0 auto 20px;
  padding: 0;
  text-align: center;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
button.accordion.active span {
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
div.panel {
  padding: 0;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.9s ease-in-out;
  text-align: center;
}
@-webkit-keyframes criss-cross-left {
  0% {
    left: -20px;
  }
  50% {
    left: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    left: 50%;
    width: 375px;
    height: 375px;
  }
}
@media only screen and (max-width: 1600px) {
  .lp-brown-healine {
    height: 95px;
  }
  .top-logo {
    margin-left: -50px;
  }
  .top-logo img {
    width: 190px;
  }
}
@media only screen and (max-width: 1400px) {
  .global-title.form-title {
    font-size: 2.5em;
  }
}
@media only screen and (max-width: 1300px) {
  .lp-brown-healine {
    height: 70px;
  }
}
@media only screen and (max-width: 1280px) {
  .form-title {
    font-size: 0.9em;
  }
  .lp-brown-healine {
    height: 70px;
  }
  .title {
    margin: 25px auto;
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 1180px) {
  .frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message,
  .frm_style_formidable-style.with_frm_style input[type=submit],
  .frm_style_formidable-style.with_frm_style .frm_submit input[type=button],
  .frm_style_formidable-style.with_frm_style .frm_submit button,
  .frm_form_submit_style,
  .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
    font-size: 0.8em !important;
  }
}
@media only screen and (max-width: 1024px) {
  keyframes slideUpbottomcontent 0% {
    opacity: 1;
    transform: translateY(0);
  }
  keyframes slideUpbottomcontent 100% {
    opacity: 1;
    transform: translateY(-15px);
    margin-bottom: -15px;
  }
  #bottom-content {
    animation-name: fadeIn;
    animation-duration: 0s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .form-content {
    width: 100%;
    max-width: 100%;
    padding: 30px 0;
    display: inline-block;
    animation-name: fade-in;
    animation-duration: 0s;
    animation-delay: 0s;
    animation-fill-mode: forwards;
  }
  .copy-wrapper {
    width: 95%;
  }
}
@media only screen and (max-width: 780px) {
  .desktop {
    display: none!important;
  }
  .mobile {
    display: inline-block !important;
  }
  #numbers-blue-wrapper .col_half {
    width: 50%!important;
  }
  .super-container {
    overflow: hidden;
  }
  .global-title.title {
    font-size: 2.2em;
  }
  .global-title.sub-title {
    font-size: 1.2em;
  }
  .global-title.form-title {
    font-size: 2em;
    line-height: 100%;
  }
  .copy-wrapper {
    margin-top: 10px!important;
  }
  .form-wrapper-full {
    height: 145px;
  }
  .form-wrapper {
    width: 100%;
    margin: 0;
    max-width: 100%;
  }
  .text-left {
    text-align: center!important;
  }
  .form-wrapper-blog {
    width: 100%;
    margin-left: 0;
  }
  .news-thumb-mag {
    margin-top: -60px;
    width: 220px;
    margin-left: 0;
  }
  .news-thumb-mag img {
    width: 200px;
  }
  .blog-mobile-btn {
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin: 10px auto;
    color: #fff;
    text-transform: uppercase;
  }
  .blog-mobile-btn:hover {
    color: #fff !important;
  }
}
@media only screen and (max-width: 480px) {
  .global-title.title {
    font-size: 1.6em;
  }
  .global-title.sub-title {
    font-size: 1.2em;
  }
  .global-title.form-title {
    font-size: 1.5em;
    line-height: 100%;
  }
  #numbers-blue-wrapper .col_half {
    width: 50%!important;
  }
  p {
    text-align: center!important;
  }
  .copy-wrapper p {
    font-size: 1.1rem;
  }
  .form-content {
    max-width: 400px;
  }
  .frm_forms.frm_style_formidable-style.with_frm_style {
    max-width: 90%!important;
    margin-left: 5%!important;
  }
  .disclaimer {
    font-size: 0.75em;
  }
  .margin-top55 {
    margin-top: 15px;
  }
}
